@charset "UTF-8";

/*M PLUS 1p*/
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@400;500;700&display=swap');
/*Kaisei Opt*/
@import url('https://fonts.googleapis.com/css2?family=Kaisei+Opti:wght@400;500;700&display=swap');

/*BIZ UDPGothic:*/
@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic&display=swap');


.entry-header {
	margin-top: 100px;
	text-align: center;
	margin-bottom: .5rem;

}

h1.entry-title {
	position: relative;
	display: inline-block;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: .5rem;
}

h1.entry-title a {
	text-decoration: none;
	color: #003366;
}

h1.entry-title:before {
	content: '';
	position: absolute;
	bottom: -5px;
	display: inline-block;
	width: 60px;
	height: 2px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #79b6c8;
	border-radius: 2px;
}

.entry-content .fuki-2,
.entry-content .fuki-1,
.entry-content .fuki-0 {
	position: relative;
	width: min(98%, 860px);
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 20px;
	border-radius: 6px;
	border: 2px solid #999;
	box-shadow: 1px 1px 5px #aaa;
	background-color: #fff;
	z-index: 1;
}

.entry-content .fuki-1,
.entry-content .fuki-2 {
	margin: 20px 80px 40px 0;
}

.entry-content .fuki-0 {
	margin: 20px 0 40px 80px;
}

mark {
	background: linear-gradient(transparent 60%, yellow 0%);
}


.entry-content {
	width: min(98%, 1024px);
	margin: auto;
}

.box820 {
	width: min(98%, 820px);
	margin: 0 auto 75px;
}

.case p {
	list-style: 1.8;
	margin: 2rem auto;
}


.box {
	margin: 0 auto 50px;
}

.box p {
	line-height: 1.6;
	letter-spacing: .05rem;
}



.box h3,
.box820 h3 {
	font-family: "Kaisei Opti", serif;
	font-weight: 500;
	font-size: 1.5rem;
	text-align: center;
	margin-top: 2rem;
	margin-bottom: .75rem;
}

.box p,
.box820 p {
	font-family: 'M PLUS 1p', sans-serif;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.8;
}

.box h2,
.box820 h2 {
	font-family: "Kaisei Opti", serif;
	font-weight: 500;
	text-align: center;
	font-size: 1.8rem;
	margin-bottom: 2rem;
}




.more_mitumori {
	width: min(90%, 640px);
	text-align: center;	
	margin: 2rem auto;
}


.more_mitumori a {
	font-family: "BIZ UDPGothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:clamp(1.1rem, 0.773rem + 1.64vw, 2rem);
	display: block;
	text-decoration: none;
		border-radius: 12px;
		border: 6px solid #204f5d;
		background: #79B6C8;
		padding: 1.5rem;
	color: yellow;
}

.more_mitumori a:hover{
	background: #4c8393;
}

@media only screen and (max-width: 736px) {

	.break-keep-all {
		word-break: keep-all;
	}

	/*スマホ*/
	.entry-content .fuki-2,
	.entry-content .fuki-1,
	.entry-content .fuki-0 {
		width: 80%;
	}

	.entry-content .fuki-1,
	.entry-content .fuki-2 {
		margin-right: 0%;
	}

	.entry-content .fuki-0 {
		margin-left: 20%;
	}






}

/*スマホ*/


@media only screen and (min-width: 737px) and (max-width: 1024px) {}


@media only screen and (max-width: 321px) {}


@media only screen and (max-width: 470px) {
	/*ヘッド*/



}